<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Hyperlinks</title>
	</head>

	<body>
		
		<h3 align="center">You are at the activity/Index.html page.</h3>
		
		<a href="https://www.verywellfamily.com/thmb/4QMZbQNq2xoomPZrkViadCObW0s=/800x0/filters:no_upscale():max_bytes(150000):strip_icc():format(webp)/partying-like-rockstars----505657693-5a8ca63bd8fdd50037716c11.jpg">
			<img src="https://www.verywellfamily.com/thmb/4QMZbQNq2xoomPZrkViadCObW0s=/800x0/filters:no_upscale():max_bytes(150000):strip_icc():format(webp)/partying-like-rockstars----505657693-5a8ca63bd8fdd50037716c11.jpg" height="200" width="300">
		</a>
		<ol type="I">
			<li><a href="index.html">Index.html</li>
			<li><a href="./Music.html">Music.html</li>
			<li><a href="./Listening.html">Listening.html</li>
			<li><a href="./Reviews.html">Reviews.html</li>
		</ol>

		













	</body>



</html>